package com.steering.pss.sale.order.model;

/**
 * 数据库表CRAFT_ORD_FD_CIC_M所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-07-17
 */
@SuppressWarnings("serial")
public class CraftOrdFdCicMEntity implements java.io.Serializable {
    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     */
    private String ordLnPk = "";
    /**
     * 成分标准索引号(CICN000001)
     */
    private String cic = "";
    /**
     * 制程号(内控用)
     */
    private String mscPline = "";
    /**
     * 工序号(内控用)
     */
    private String processCode = "";
    /**
     * 熔炼成分套数(客户要求)
     */
    private String smeltingCntN = "";
    /**
     * 成品成分套数(客户要求)
     */
    private String productCntN = "";
    /**
     * 合同序号
     */
    private String ordSeq = "";

    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     * @return value
     */
    public String getOrdLnPk() {
        return ordLnPk;
    }

    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     * @param ordLnPk value
     */
    public void setOrdLnPk(String ordLnPk) {
        this.ordLnPk = ordLnPk;
    }

    /**
     * 成分标准索引号(CICN000001)
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 成分标准索引号(CICN000001)
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 制程号(内控用)
     * @return value
     */
    public String getMscPline() {
        return mscPline;
    }

    /**
     * 制程号(内控用)
     * @param mscPline value
     */
    public void setMscPline(String mscPline) {
        this.mscPline = mscPline;
    }

    /**
     * 工序号(内控用)
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 工序号(内控用)
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 熔炼成分套数(客户要求)
     * @return value
     */
    public String getSmeltingCntN() {
        return smeltingCntN;
    }

    /**
     * 熔炼成分套数(客户要求)
     * @param smeltingCntN value
     */
    public void setSmeltingCntN(String smeltingCntN) {
        this.smeltingCntN = smeltingCntN;
    }

    /**
     * 成品成分套数(客户要求)
     * @return value
     */
    public String getProductCntN() {
        return productCntN;
    }

    /**
     * 成品成分套数(客户要求)
     * @param productCntN value
     */
    public void setProductCntN(String productCntN) {
        this.productCntN = productCntN;
    }

    /**
     * 合同序号
     * @return value
     */
    public String getOrdSeq() {
        return ordSeq;
    }

    /**
     * 合同序号
     * @param ordSeq value
     */
    public void setOrdSeq(String ordSeq) {
        this.ordSeq = ordSeq;
    }
}
